@charset "utf-8";
/* CSS Document */


/* ----------------------
   common
---------------------- */

@font-face {
   font-family: 'Noto Serif Japanese';
   font-style: normal;
   font-weight: 400;
   src: url(../font/NotoSerifJP-M_sub.eot); /* IE9 */
   src: url(../font/NotoSerifJP-M_sub.eot?#iefix) format('embedded-opentype'),
        url(../font/NotoSerifJP-M_sub.woff) format('woff'),
		    url(../font/NotoSerifJP-M_sub.ttf) format('truetype');
}
@font-face {
   font-family: 'Noto Serif Japanese';
   font-style: bold;
   font-weight: 700;
   src: url(../font/NotoSerifJP-B_sub.eot); /* IE9 */
   src: url(../font/NotoSerifJP-B_sub.eot?#iefix) format('embedded-opentype'),
        url(../font/NotoSerifJP-B_sub.woff) format('woff'),
	      url(../font/NotoSerifJP-B_sub.ttf) format('truetype');
}

@font-face {
  font-family: "YakuHanMPs";
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.jsdelivr.net/npm/yakuhanjp@2.0.0/dist/fonts/YakuHanMPs/YakuHanMPs-Regular.eot");
  src: url("https://cdn.jsdelivr.net/npm/yakuhanjp@2.0.0/dist/fonts/YakuHanMPs/YakuHanMPs-Regular.woff2") format("woff2"),
  url("https://cdn.jsdelivr.net/npm/yakuhanjp@2.0.0/dist/fonts/YakuHanMPs/YakuHanMPs-Regular.woff") format("woff");
}
body {
	font-family: YakuHanMPs, "Noto Serif Japanese mac", "Noto Serif Japanese", "游明朝体", "Yu Mincho", YuMincho, serif;
	font-size: 14px;
	line-height: 1.7;
  letter-spacing: 0.05em;
}

ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1 { line-height: 1.5; }
h2 { line-height: 1.6; }
h3 { line-height: 1.6; }

ul { list-style: none; }

p {	margin-top: 0; }

a, a:visited {
	color: #000;
	text-decoration: none;
  transition: color 0.3s, opacity 0.3s, background-color 0.3s;
  backface-visibility: hidden;
}
a:hover, a:active {
	color: #333;
  opacity: 0.6;
	text-decoration: none;
}
.hover {
  transition: opacity 0.3s;
  backface-visibility: hidden;
}
.hover:hover {
  opacity: 0.6;
}


/* ---- header ---- */

#header {
	width: 980px;
  height: 115px;
  padding: 0 30px;
	margin: 0 auto;
  overflow: hidden;
}

#header .logo {
  width: 300px;
  height: 40px;
  margin: 19px 0 0;
  background: url(../img/header_logo_pc.png) 0 0 no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  overflow: hidden;
  float: left;
}

#header .right_area {
  overflow: hidden;
  float: right;
}

#header .right_area .system_navi {
  margin: 28px 4px 0;
  font-size: 13px;
  overflow: hidden;
  float: left;
}
#header .right_area .system_navi li {
  position: relative;
  float: left;
}

#header .right_area .system_navi li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  height: 14px;
  margin-top: -7px;
  border-left: 1px solid #dadada;
}
#header .right_area .system_navi li:last-child::after {
  display: none;
}
#header .right_area .system_navi li a {
  padding: 0 15px;
}

#header .right_area .btn_cart {
  width: 180px;
  margin-top: 20px;
  font-size: 16px;
  text-align: center;
  line-height: 38px;
  border: 1px solid #b4b4b4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
}
#header .right_area .btn_cart span {
  display: inline-block;
  padding-left: 31px;
  background: url(../img/header_icon_cart.png) 0 center no-repeat;
  background-size: 22px;
}

#header .right_area .btn_cart:hover {
  background-color: #f4f1ec;
  opacity: 1;
}

#header .right_area .btn_sidemenu {
  display: none;
}

#header .desc {
  padding-top: 15px;
  clear: both;
}
#header .desc br {
  display: none;
}

#header_sp_gnavi {
  display: none;
}


/* ---- contents ---- */

#contents_wrapper {
	width: 980px;
  padding: 0 30px;
	margin: 0 auto;
	overflow: hidden;
}

#contents {
	width: 740px;
  margin-bottom: 30px;
	float: right;
}

.contents_inner a, .contents_inner a:visited {
	color: #c12a17;
  opacity: 1;
  border-bottom: 1px dashed #c12a17;
}
.contents_inner a:hover, .contents_inner a:active {
	color: #c12a17;
  border-bottom: 1px solid #c12a17;
}

#breadcrumbs {
  padding: 6px 0 12px;
  font-size: 13px;
  line-height: 1.4;
}
#breadcrumbs p {
	margin-bottom: 0.45em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#breadcrumbs .arrow {
  margin-right: 10px;
  padding-right: 15px;
  background: url(../img/breadcrumbs_arrow.png) right center no-repeat;
  -webkit-background-size: 5px;
  background-size: 5px;
}

/* bnr */
#contents .bnr_free_shipping {
  height: 50px;
  margin-bottom: 40px;
  background-color: #fbf2f1;
  color: #c12a17;
  line-height: 50px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#contents .bnr_free_shipping p {
  display: inline-block;
  padding-left: 55px;
  background: url(../img/products_icon_free_shipping.png) 0 center no-repeat;
  background-size: 45px;
}

#contents .bnr_free_shipping span {
  font-size: 13px;
}


/* ---- related link ---- */
#contents .related_link {
  position: relative;
  margin-bottom: 25px;
  border-top: 1px solid #ccc;
}
#contents .related_link h2 {
  margin: 8px 0 20px;
  font-size: 18px;
  letter-spacing: 0.15em;
}
#contents .related_link .accordion_wrapper {
  overflow: hidden;
  transition: height 0.6s ease;
  backface-visibility: hidden;
}
#contents .related_link .btn_more {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 18px 10px 0;
  background: url(../img/arrow_related.png) right center no-repeat;
  background-size: 12px;
  border-bottom: 0;
  color: #000;
  font-size: 13px;
}
#contents .related_link.open .btn_more {
  background-image: url(../img/arrow_related_open.png);
}
#contents .related_link ul {
  letter-spacing: -.4em;
}
#contents .related_link ul li a {
  color: #000;
  border: 0;
}
#contents .related_link ul li a:hover {
  opacity: 0.6;
}
#contents .related_link ul li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#contents .related_link ul li .name {
  font-size: 14px;
  margin: 0;
}
#contents .related_link ul li .price {
  margin-bottom: 0;
}
#contents .related_link ul li .price span {
  font-size: 12px;
}
#contents .related_link ul li .desc {
  margin: 7px 0 0;
  font-size: 13px;
}

/* .products_list */
#contents .related_link .products_list ul li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 132px;
  margin: 0 20px 25px 0;
}
#contents .related_link .products_list ul li:nth-child(5n) {
  margin-right: 0;
}

/* features_list */
#contents .related_link .features_list ul li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 233px;
  margin: 0 20px 25px 0;
}
#contents .related_link .features_list ul li:nth-child(3n) {
  margin-right: 0;
}


/* ---- blog_summary ---- */

#blog_summary {
  padding-top: 46px;
  margin-bottom: 45px;
  border-top: 1px solid #ccc;
  overflow: hidden;
}
#blog_summary a {
  display: block;
  color: #000;
  border: 0;
  overflow: hidden;
}
#blog_summary a img {
  transition: opacity 0.3s;
  backface-visibility: hidden;
}
#blog_summary a:hover img {
  opacity: 0.6;
}
#blog_summary #users_photo {
  width: 300px;
  margin-bottom: 0;
  float: left;
}
#blog_summary #users_photo h2 {
  padding-left: 46px;
  font-size: 20px;
  letter-spacing: 0.15em;
  background: url(../img/icon_users_photo.svg) 0 center no-repeat;
  background-size: 35px;
}
#blog_summary #users_photo li {
  margin-bottom: 10px;
  overflow: hidden;
}
#blog_summary #users_photo li .thumb {
  width: 120px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
}
#blog_summary #users_photo li h3 {
  padding-left: 140px;
  margin: 5px 0 0;
  font-size: 14px;
}
#blog_summary #users_photo li p {
  padding-left: 140px;
  margin: 0;
}
#blog_summary #users_photo .bnr_users_photo {
  width: 300px;
  height: 70px;
  margin-top: 20px;
  background: url(../img/bnr_users_photo.png) 0 0 no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  overflow: hidden;
}

#blog_summary #okami_blog {
  width: 300px;
  margin-bottom: 0;
  float: right;
}
#blog_summary #okami_blog h2 {
  padding-left: 42px;
  font-size: 20px;
  letter-spacing: 0.15em;
  background: url(../img/icon_okami_blog.svg) 0 center no-repeat;
  background-size: 32px;
}
#blog_summary #okami_blog .thumb {
  width: 300px;
  height: 225px;
  margin-bottom: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  transition: opacity 0.3s;
  backface-visibility: hidden;
}
#blog_summary #okami_blog a:hover .thumb {
  opacity: 0.6;
}
#blog_summary #okami_blog h3 {
  margin: 10px 0 0;
  font-size: 14px;
}
#blog_summary #okami_blog p {
  margin: 0;
}


/* ---- side bar ---- */

#side_bar {
	width: 220px;
  margin-top: 10px;
	float: left;
}
#side_bar #side_bar_inner {
  padding: 0 10px;
}

#side_bar #nav_ranking img {
  width: 100%;
}

#side_bar #nav_banner_list img {
  width: 100%;
}

#side_bar #nav_top_cnt {
  margin-bottom: 28px;
  border-top: 1px solid #ececec;
}
#side_bar #nav_top_cnt li {
  border-bottom: 1px solid #ececec;
  font-size: 15px;
}
#side_bar #nav_top_cnt li a {
  display: block;
  margin-right: 10px;
  background: url(../img/arrow_textlink.png) right center no-repeat;
  background-size: 7px;
  line-height: 52px;
}

#side_bar .txt_nav {
  margin-bottom: 28px;
  border-bottom: 1px solid #ececec;
}
#side_bar .txt_nav h2 {
  font-size: 16px;
  letter-spacing: 0.1em;
}
#side_bar .txt_nav ul {
  padding-bottom: 20px;
}
#side_bar .txt_nav ul li {
  margin-bottom: 5px;
  padding-left: 15px;
  background: url(../img/icon_sidebar_dot.png) 0 0.65em no-repeat;
  background-size: 4px;
  line-height: 1.5;
}

#side_bar #nav_washokki h2 {
  padding-left: 32px;
  background: url(../../img/icon_washokki.svg) 0 center no-repeat;
  background-size: 22px;
}
#side_bar #nav_sakka h2 {
  padding-left: 32px;
  background: url(../../img/icon_sakka.svg) 0 center no-repeat;
  background-size: 23px;
}
#side_bar #nav_yosan h2 {
  padding-left: 34px;
  background: url(../../img/icon_yosan.svg) 0 center no-repeat;
  background-size: 26px;
}

#side_bar #site_search #srchBox {
  width: 100%;
  margin-bottom: 30px;
  border-bottom: 1px solid #ececec;
}
#side_bar #site_search #srchBox input {
  font-family: YakuHanMPs, "Noto Serif Japanese mac", "Noto Serif Japanese", "游明朝体", "Yu Mincho", YuMincho, serif;
}
#side_bar #site_search #srchBox #srch {
  padding: 0;
}
#side_bar #site_search #srchInput {
  width: 120px;
  padding: 0 5px;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  line-height: 19px;
}
#side_bar #site_search #srchBtn {
  width: 55px;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  font-size: 12px;
  line-height: 19px;
}

#side_bar #nav_ranking {
  padding-bottom: 18px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ececec;
}
#side_bar #nav_ranking h2 {
  padding-left: 36px;
  background: url(../../img/icon_ranking.svg) 0 center no-repeat;
  background-size: 26px;
  font-size: 16px;
  letter-spacing: 0.1em;
}
#side_bar #nav_ranking ul li {
  margin-bottom: 10px;
  overflow: hidden;
}
#side_bar #nav_ranking ul li a:hover img {
  opacity: 0.8;
}
#side_bar #nav_ranking ul li img {
  width: 90px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
}
#side_bar #nav_ranking ul li .txt {
  padding-left: 100px;
}
#side_bar #nav_ranking ul li .txt .rank {
  display: inline-block;
  margin-bottom: 7px;
  padding: 0 5px;
  background-color: #e9e9e9;
  color: #444;
  font-size: 11px;
  line-height: 20px;
}
#side_bar #nav_ranking ul li .txt .rank span {
  font-size: 16px;
}
#side_bar #nav_ranking ul li:nth-child(1) .txt .rank {
  background-color: #d9ac34;
  color: #fff;
}
#side_bar #nav_ranking ul li:nth-child(2) .txt .rank {
  background-color: #868e94;
  color: #fff;
}
#side_bar #nav_ranking ul li:nth-child(3) .txt .rank {
  background-color: #a25c39;
  color: #fff;
}
#side_bar #nav_ranking ul li .txt .name {
  width: 100%;
  margin-bottom: 0;
  line-height: 1.4;
}

#side_bar #nav_banner_list li {
  margin-bottom: 10px;
}
#side_bar #nav_banner_list li img {
  vertical-align: bottom;
}

#side_bar #sp_system_navi {
  display: none;
}


/* ---- footer ---- */

#footer {
	width: 980px;
	padding: 20px 30px 0;
	margin: 0 auto;
}


#footer .bnr_list li{
	float:left;
	width:229px;
	margin:0 20px 0 0;
}
#footer .bnr_list li img{
	width:100%;
	height:auto;
}


#footer .link_list {
	float:right;
	width:230px;
}
#footer .link_list li a{
	display:block;
	background:url(../img/footer_link.png) no-repeat left center;
	background-size:7px auto;
	padding:0 0 0 15px;
	margin:0 0 10px;
}


#footer .tabs{
	clear:both;
	width:100%;
	border-bottom:1px solid #ececec;
	overflow:hidden;
	letter-spacing:0.2em;
	padding:50px 0 0;
}
#footer .tabs li{
	width:50%;
	float:left;
	text-align:center;
	font-size:18px;
}
#footer .tabs li a{
	display:inline-block;
	border-bottom:3px solid #fff;
	line-height:45px;
	color:#909090;
}
#footer .tabs li a:hover,
#footer .tabs li.active a:hover{
	border-bottom:3px solid #c12a17;
	color:#c12a17;
	opacity: 1;
}
#footer .tabs li.active a{
	border-bottom:3px solid #c12a17;
	color:#000;
}
#footer .tab_link_list {
	width:100%;
	height:295px;
	font-size:13px;
	overflow:hidden;
}
#footer .tab_link_list > div {
	width:25%;
	float:left;
	margin-top:-5px;
}
#footer .tab_link_list a, #guide_list a:visited {
	color: #000;
	opacity: 1;
	border-bottom: none;
}
#footer .tab_link_list a:hover, #guide_list a:active {
	color: #c12a17;
	border-bottom: none;
}
#footer .tab_link_list h2 {
	font-size:16px;
	margin:35px 0 7px;
}
#footer .tab_link_list h2 a, #guide_list h2 a:visited {
	border-bottom:1px solid #888;
}
#footer .tab_link_list h2 a:hover,  #guide_list h2 a:active{
	border-bottom:1px solid #c12a17;
}
#footer .tab_link_list ul.list_s {
	margin:0 0 0 5px;
}
#footer #tab_sitemap.tab_link_list ul.list_s {
	margin-top:30px;
}
#footer .tab_link_list ul.list_s > li {
	padding:4px 0 3px 10px;
	background:url(../../common/img/icon_circle.png) no-repeat left 12px;
	background-size:4px auto;
	line-height:1.7;
}

#footer .sp_link_list{
	display:none;
}

#footer small{
	display:block;
	width:100%;
	text-align:center;
	border-top:1px solid #ececec;
	padding:15px 0 25px;
}


.btn_pagetop  {
  display: none;
}



/* ---- hiraku.js ---- */

@media screen and (min-width: 481px) {
  .js-hiraku-offcanvas {
    display: block;
    position: static;
    background: none;
  }
  .js-hiraku-offcanvas .js-hiraku-offcanvas-sidebar {
    position: static;
    margin-left: 0;
    width:auto;
  }
}

.js-hiraku-offcanvas-body-right .js-hiraku-header-fixed {
  margin-left: -75%;
}
.js-hiraku-offcanvas-body-left .js-hiraku-header-fixed {
  margin-left: 75%;
}
.js-hiraku-offcanvas-body-right {
  left:0;
}
.js-hiraku-offcanvas-body-left {
  left:0;
}



@media screen and (max-width: 480px) {

  body {
  	font-size: 14px;
  	line-height: 1.9;
    -webkit-text-size-adjust: none;
  }

  h1 { line-height: 1.6; }
  h2 { line-height: 1.7; }
  h3 { line-height: 1.7; }


  /* ---- SP header ---- */

  #header {
  	width: 100%;
    height: 101px;
    padding: 0;
  }
  #header .logo {
    width: 135px;
    height: 40px;
    margin: 10px 0 0 10px;
    background: url(../img/header_logo_sp.png) 0 0 no-repeat;
    background-size: 135px;
  }

  #header .right_area {
    position: relative;
  }
  #header .right_area .system_navi {
    display: none;
  }
  #header .right_area .btn_cart {
    width: 95px;
    margin: 10px 55px 0 0;
    font-size: 10px;
    line-height: 38px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #header .right_area .btn_cart span {
    padding-left: 22px;
    background-size: 17px;
  }
  #header .right_area .btn_sidemenu {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    font-family: YakuHanMPs, "Noto Serif Japanese mac", "Noto Serif Japanese", "游明朝体", "Yu Mincho", YuMincho, serif;
    background-color: #fff;
    border: none;
    outline: 0;
  }
  #header .right_area .btn_sidemenu .txt {
    position: absolute;
    bottom: 3px;
    width: 100%;
    margin-bottom: 0;
    font-size: 10px;
    letter-spacing: -0.2em;
    text-align: center;
  }

  #header .desc {
    padding-top: 8px;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 1.5;
    text-align: center;
  }
  #header .desc br {
    display: inline;
  }

  #header_sp_gnavi {
    display: table;
    width: 100%;
    height: 40px;
    background-color: #f1ece2;
  }
  #header_sp_gnavi li {
    display: table-cell;
    width: 14.8%;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
    line-height: 1.3;
  }
  #header_sp_gnavi li span {
    font-size: 10px;
  }
  #header_sp_gnavi li.wide {
    width: 23.45%;
  }
  #header_sp_gnavi li a {
    display: block;
  }
  #header_sp_gnavi li a:hover {
    opacity: 1;
  }


  /* ---- SP contents ---- */

  #contents_wrapper {
  	width: 100%;
    padding: 0;
  }

  #contents {
  	width: 100%;
    padding: 0 6.25%;
    margin-bottom: 6.25%;
    background-color: #fff;
  	float: none;
    box-sizing: border-box;
  }

  #breadcrumbs {
    padding: 3% 0 5%;
    font-size: 11px;
  }

  /* bnr */
  #contents .bnr_free_shipping {
    height: 44px;
    margin-bottom: 12%;
    line-height: 44px;
    font-size: 12px;
  }
  #contents .bnr_free_shipping p {
    padding-left: 37px;
    background-size: 30px;
  }

  #contents .bnr_free_shipping span {
    font-size: 10px;
  }


  /* ---- related link ---- */
  #contents .related_link {
    margin-bottom: 15px;
  }
  #contents .related_link h2 {
    margin: 8px 0 12px;
    font-size: 16px;
  }
  #contents .related_link .btn_more {
    padding: 10px 15px 6px 0;
    font-size: 11px;
  }
  #contents .related_link ul li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #contents .related_link ul li .name {
    font-size: 11px;
    margin: 0;
  }
  #contents .related_link ul li .price {
    margin-bottom: 0;
    font-size: 11px;
  }
  #contents .related_link ul li .price span {
    font-size: 10px;
  }
  #contents .related_link ul li .desc {
    margin: 4px 0 0;
    font-size: 10px;
    line-height: 1.6;
  }

  /* .products_list */
  #contents .related_link .products_list ul li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    width: 30.8%;
    margin: 0 3.8% 6% 0;
  }
  #contents .related_link .products_list ul li:nth-child(5n) {
    margin-right: 3.8%;
  }
  #contents .related_link .products_list ul li:nth-child(3n) {
    margin-right: 0;
  }

  /* features_list */
  #contents .related_link .features_list ul li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    width: 48.3%;
    margin: 0 3.4% 6% 0;
  }
  #contents .related_link .features_list ul li:nth-child(3n) {
    margin-right: 3.4%;
  }
  #contents .related_link .features_list ul li:nth-child(2n) {
    margin-right: 0;
  }
  #contents .related_link .features_list ul li .name {
    font-size: 11px;
  }


  /* ---- blog_summary ---- */

  #blog_summary {
    padding-top: 9%;
    margin-bottom: 10px;
  }
  #blog_summary #users_photo {
    width: 100%;
    margin-bottom: 8.5%;
    float: none;
  }
  #blog_summary #users_photo h2 {
    margin-top: 0;
    padding-left: 30px;
    font-size: 16px;
    background-size: 20px;
  }
  #blog_summary #users_photo li .thumb {
    width: 120px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #blog_summary #users_photo li h3 {
    padding-left: 130px;
    margin: 0;
    font-size: 13px;
  }
  #blog_summary #users_photo li p {
    padding-left: 130px;
    margin: 0;
    font-size: 10px;
  }
  #blog_summary #users_photo .bnr_users_photo {
    width: 100%;
    height: 0;
    padding-bottom: 19%;
    margin-top: 16px;
    background: url(../img/bnr_users_photo_sp.png) 0 0 no-repeat;
    background-size: 100%;
  }

  #blog_summary #okami_blog {
    width: 100%;
    margin-bottom: 8.5%;
    float: none;
    overflow: hidden;
  }
  #blog_summary #okami_blog h2 {
    margin-top: 0;
    padding-left: 25px;
    font-size: 15px;
    background-size: 17px;
  }
  #blog_summary #okami_blog .thumb {
    width: 120px;
    height: 90px;
    margin-bottom: 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
  }
  #blog_summary #okami_blog h3 {
    padding-left: 130px;
    margin: 0;
    font-size: 13px;
  }
  #blog_summary #okami_blog p {
    padding-left: 130px;
    margin: 0;
    font-size: 10px;
  }


  /* ---- SP side bar ---- */

  #side_bar {
  	width: 100%;
    margin-top: 0;
  	float: none;
  }
  #side_bar a {
    outline: 0;
  }
  #side_bar .slidemenu-content {
  	width: 100%;
    background-color: #999;
  }
  #side_bar #side_bar_inner {
    padding: 20px;
  }

  #side_bar #nav_banner_list {
    padding-bottom: 18px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ececec;
  }

  #side_bar #sp_system_navi {
    display: block;
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
  }
  #side_bar #sp_system_navi ul {
    padding-bottom: 10px;
  }



  /* ---- SP footer ---- */

  #footer {
  	width: 100%;
      padding: 0;
  }


  #footer .bnr_list{
  	padding:0 6.25%;
  }
  #footer .bnr_list li:nth-child(odd){
  	float:left;
  	width:48.5%;
  	margin:0;
  	margin:0 0 3%;
  }
  #footer .bnr_list li:nth-child(even){
  	float:right;
  	width:48.5%;
  	margin:0 0 3%;
  }
  #footer .bnr_list li img{
  	vertical-align:top;
  }
  #footer .bnr_list li img{
  	width:100%;
  	height:auto;
  }


  #footer .link_list {
  	clear:both;
  	float:none;
  	width:auto;
  	padding:5% 6.25%;
  }


  #footer .pc_link_list{
  	display:none;
  }


  #footer .sp_link_list{
  	display:block;
  	margin:30px 6.25%;
  	border-top:1px solid #ccc;
  }
  #footer .sp_link_list > li{
  	border-bottom:1px solid #ccc;
  	line-height:4;
  }
  #footer .sp_link_list > li > a {
  	display:block;
  	background:url(/common/img/arrow_textlink.png) no-repeat right center;
  	background-size:8px auto;
  }
  #footer .sp_link_list div.acc_link_list {
  	display:none;
  }
  #footer .sp_link_list > li > p {
  	cursor:pointer;
  	line-height:4;
  	margin:0;
  }
  #footer .sp_link_list > li > p span {
  	display:block;
  	background:url(/common/img/arrow_related.png) no-repeat right center;
  	background-size:13px auto;
  }
  #footer .sp_link_list > li > p span.open {
  	background:url(/common/img/arrow_related_open.png) no-repeat right center;
  	background-size:13px auto;
  }
  #footer .sp_link_list .acc_link_list {
  	border-top:1px solid #ececec;
  	width:100%;
  	padding:25px 5px 25px 0;
  	box-sizing:border-box;
  	font-size:13px;
  	overflow:hidden;
  }
  #footer .sp_link_list .acc_link_list > div {
  	width:50%;
  	float:left;
  	margin-top:0;
  	padding:0 5px 0 0;
  	box-sizing:border-box;
  }
  #footer .sp_link_list .acc_link_list > div:nth-child(2) {
  	float:right;
  	padding:0 0 0 5px;
  }
  #footer .sp_link_list .acc_link_list h2 {
  	font-size:16px;
  	margin:20px 0 5px;
  }
  #footer .sp_link_list .acc_link_list h2:first-child {
  	margin:0 0 5px;
  }
  #footer .sp_link_list .acc_link_list a, .acc_link_list a:visited {
  	color: #000;
  	opacity: 1;
  	border-bottom: none;
  }
  #footer .sp_link_list .acc_link_list a:hover, .acc_link_list a:active {
  	color: #c12a17;
  	border-bottom: none;
  }
  #footer .sp_link_list .acc_link_list h2 a, .acc_link_list h2 a:visited {
  	border-bottom:1px solid #888;
  }
  #footer .sp_link_list .acc_link_list h2 a:hover, .acc_link_list h2 a:active{
  	border-bottom:1px solid #c12a17;
  }
  #footer .sp_link_list .acc_link_list ul.list_s {
  	margin:0 0 0 5px;
  }
  #footer .sp_link_list .acc_link_list ul.list_s > li {
  	padding:4px 0 3px 10px;
  	background:url(/common/img/icon_circle.png) no-repeat left 12px;
  	background-size:4px auto;
  	line-height:1.7;
  }

  #footer small{
  	width:auto;
  	margin: 0 6.25%;
  }

  .btn_pagetop {
    display: block;
    position: fixed;
    right: 3%;
    bottom: 10%;
    width: 12.5%;
    height: 0;
    padding-bottom: 12.5%;
  }
  .btn_pagetop span {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/btn_pagetop_sp.png) 0 0 no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    overflow: hidden;
  }

}
